body#body {
    background: url('/sites/all/themes/theme321/mod/img/backpattern.png') #EAEAEA;
    font-size: 14px;
}

#main {
    box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.3);
    width: 950px;
}

#header > div.head-row1 > div.col1 {
	width: 595px;
}

#lang {
	float: left;
    padding: 37px 0 0 0;
    font-weight: 800;
	color: gray;
}
#lang a {
	text-decoration: none;
	color: #0055a2;
}
#lang a:hover {
	color: #003869;
}

#edit-search-theme-form-1 {
	width: 186px !important;
}

.logo {
    width: 200px;
}

.slogan {
  font-family: "Roboto",sans-serif;
  font-size: 20px;
  color: #0055a2;
  margin: 16px 0px 0px 0px;
  padding: 10px 0px 8px 20px;
  text-transform: none;
  border-left: 3px solid #0055a2;
}

.pr-menu {
  background: #e6eff8;
}

/*Блок баннера*/
#promo {
    width: 917px;
	background: #f1f5fe;
    border-bottom: 4px solid #d8e6f3;
    padding-bottom: 0px;
}
#promo > a {
    position: absolute;
	opacity: 0;
}
@keyframes promofade {
   0%	{ opacity: 0; z-index:99; }
  10%   { opacity: 1; }
  55%   { opacity: 1; }
  65%   { opacity: 0; z-index:98; }
  100%  { opacity: 0; }
}
#promo.fadein { height: 153px; position:relative; }
#promo.fadein a { position:absolute; width:100%; left:0; right:0; opacity:0; animation-name: promofade; animation-duration: 24s; animation-iteration-count: infinite; }
#promo.fadein a:nth-child(1) { animation-delay: 0s; }
#promo.fadein a:nth-child(2) { animation-delay: 12s; }

#promo.fadein_page { height: 100px; position:relative; }
#promo.fadein_page a { position:absolute; width:100%; left:0; right:0; opacity:0; z-index:98; }

div.block {
    background: #f6f9fc;
}



/*Пользовательское меню*/
#block-user-1 .content ul.menu li a,
#block-menu_block-1 .content ul.menu li a,
#block-menu_block-2 .content ul.menu li a,
#block-menu-primary-links .content ul.menu li a,
#block-menu-menu-primary-links-en .content ul.menu li a {
    text-decoration: none;
    color: #444;
    font-size: 13px;
    background: none;
    border-bottom: 1px solid #d8e6f3;
}

#block-user-1 .content ul.menu li a:hover {
    text-decoration: none;
    color: #FFF;
    background: #0055a2;
}

/*Табы регистрации пользователя*/
ul.primary li.active a {
    background: #0055A2 !important;
}
ul.primary li a:hover {
    background: #0055A2 !important;
}
ul.tabs li a {
	color: #1E4588 !important;
	background: #e6eff8;
    border-bottom: 1px solid #ffffff !important;
    border-top: 1px solid #ffffff !important;
}


/*Правое меню*/
#block-menu_block-1 .content ul.menu li a,
#block-menu_block-2 .content ul.menu li a,
#block-menu-primary-links .content ul.menu li a,
#block-menu-menu-primary-links-en .content ul.menu li a {
    background: #e6eff8;
}

#block-menu_block-1 .content ul.menu li a:hover,
#block-menu_block-1 .content ul.menu li a.active,
#block-menu_block-2 .content ul.menu li a:hover,
#block-menu_block-2 .content ul.menu li a.active,
#block-menu-primary-links .content ul.menu li a:hover,
#block-menu-primary-links .content ul.menu li a.active,
#block-menu-menu-primary-links-en .content ul.menu li a:hover,
#block-menu-menu-primary-links-en .content ul.menu li a.active {
    background: #0055a2;
}




/*Меню Услуги УЦ и Услуги СЭП*/
#block-block-4 .content ul.menu li a,
#block-block-15 .content ul.menu li a {
    background: #e6eff8;
    color: #0055a2;
    position: relative;
}

#block-block-4 .content ul.menu li a:hover,
#block-block-15 .content ul.menu li a:hover {
    background: #0055a2;
}

/*Добавить <span class="cp_linktext"></span>*/
.cp_linktext {
    /*margin: 0;*/
    position: absolute;
    top: 50%;
    transform: translate(0, -50%)
}


/*Основное верхнее меню*/
#suckerfishmenu a.active,
#suckerfishmenu a:hover,
#suckerfishmenu ul.menu li.active-trail,
#suckerfishmenu ul.menu li.active-trail > a{
    background: #0055a2;
    color: #fff !important;
}
#suckerfishmenu ul.menu li ul {
    background-color: #e6eff8;
}

#suckerfishmenu ul.menu li ul a {
    font-size: 11px;
    border: 1px solid #fff;
    border-top: none;
}

#suckerfishmenu > ul.menu > li > ul > li.first > a {
    border-top: 5px solid #0055a2;
}

#suckerfishmenu ul.menu li a {
    font-size: 13px;
}
#suckerfishmenu ul.menu {
    z-index: 200;
}


/*Кнопки*/
.form-submit, #user-login-form .form-submit {
    background: #0055a2;
    cursor: pointer;
    padding-top: 4px;
}
.form-submit:hover, #user-login-form .form-submit:hover {
    background: #003869;
}
/*Кнопка печати*/
.links-indent ul.links li a {
    background: #0055a2;
}
.links-indent ul.links li a:hover {
    background: #003869 !important;
}


/*Подвал*/
.foot {
    text-align: center;
    margin: 0 auto;
    width: 950px;
    padding: 30px 0px 30px 0px;
}
#footer {
    /*color: #f9f9f9;*/
    font-weight: normal;
    font-size: 14px;
}


/*Исправления вёрстки*/

/*Выравнивание поля на главной*/
#cont-col .ind {
    padding: 20px 300px 25px 16px;
}


/*Поле табов*/
ul.quicktabs_tabs.quicktabs-style-zen li a,
ul.quicktabs_tabs.quicktabs-style-zen li a:hover {
    padding: 4px 17px 4px 12px;
    text-decoration: none;
    border-width: 0;
    background: #0055a2;
    color: #fff;
}

ul.quicktabs_tabs.quicktabs-style-zen li.active a,
ul.quicktabs_tabs.quicktabs-style-zen li.active a:hover {
    text-decoration: none;
    border-width: 0;
    background: #003869;
    color: #fff;
}
ul.quicktabs_tabs.quicktabs-style-zen li.active {
    background: #003869;
}

ul.quicktabs_tabs.quicktabs-style-zen {
    background: none;
    border-bottom: 1px solid #d0d6dc;
    padding: 0 0 7px;
}

ul.quicktabs_tabs.quicktabs-style-zen li:hover a {
    background: none;
}

ul.quicktabs_tabs.quicktabs-style-zen li {
    background: #0055a2;
}


/*Нода базового шаблона*/
.breadcrumb {
    /* border-top: 1px solid #d1d9e0; */
    border-bottom: 1px solid #d1d9e0;
    background: #d8e6f3;
    padding-top: 5px;
    padding-bottom: 5px;
}
.breadcrumb a {
    color: #0055a2;
}

#cont-col > div > h2, #tabs-wrapper > h2 {
	color: #0055a2 !important;
    font-size: 22px;
    width: calc(100% - 20px);
    padding: 20px 0px 13px 20px;
    font-weight: bold;
    border-bottom: 1px solid #d8e6f3;
    background: #f6f9fc;
}

#cont-col > div > div.node > div.submit {
    padding: 1em 0 0 0;
}

.node, .field-content {
  width: auto;
  padding-left: 20px;
}
.view-content {
  font-size: 13px;
  line-height: 22px;
  padding-right: 10px;
  padding-top: 20px;
}

/*Шрифты*/
.field-content h1,
.field-content h2,
.field-content h3,
.field-content h4,
div.node > div.content div.field-label,
div.node > div.content div.field-items h1,
div.node > div.content div.field-items h2,
div.node > div.content div.field-items h3,
div.node > div.content div.field-items h4,
div.node > div.content div.titlepage h1,
div.node > div.content div.titlepage h2,
div.node > div.content div.titlepage h3,
div.node > div.content div.titlepage h4,
div.node > div.content h1,
div.node > div.content h2,
div.node > div.content h3,
div.node > div.content h4, 
div.node > div.content h5 {
    text-decoration: none;
    border-bottom: 1px solid #ddd;
    color:#0055a2;
}
div.node > div.content div.field-label, 
div.node > div.content h3 {
	font-size: 18px;
}
div.node > div.content div.field-label {
padding-top: 1em;
}
div.node > div.content h4 {
	font-size: 16px;
}
div.node > div.content h5 {
	font-size: 14px
}

/*На галвной странице*/
h1.title a {
    color:#0055a2;
    text-decoration: none !important;
    border-bottom: 1px solid #ddd;
}
#block-quicktabs-1 > div.title > h3 {
    padding-top: 20px;
    color: #0055a2;
    font-weight: bold;
}

#block-views-news-block_1 > div.title > h3 {
    padding-top: 30px;
    padding-bottom: 10px;
    color: #0055a2;
    font-weight: bold;
    border-bottom: 2px solid #d8e6f3;
}

#footer img.t_logo {
    width: 20px;
    height: 20px;
    position: relative;
    margin-bottom: -5px;
    -ms-filter: grayscale(1);
    -webkit-filter: grayscale(1);
    -moz-filter: grayscale(1);
    -o-filter: grayscale(1);
    filter: grayscale(1);
}


/* cyrillic-ext */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: local('Open Sans Regular'), local('OpenSans-Regular'), url(/sites/all/themes/theme321/mod/fonts/mem8YaGs126MiZpBA-UFWJ0bbck.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}
/* cyrillic */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: local('Open Sans Regular'), local('OpenSans-Regular'), url(/sites/all/themes/theme321/mod/fonts/mem8YaGs126MiZpBA-UFUZ0bbck.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* greek-ext */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: local('Open Sans Regular'), local('OpenSans-Regular'), url(/sites/all/themes/theme321/mod/fonts/mem8YaGs126MiZpBA-UFWZ0bbck.woff2) format('woff2');
  unicode-range: U+1F00-1FFF;
}
/* greek */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: local('Open Sans Regular'), local('OpenSans-Regular'), url(/sites/all/themes/theme321/mod/fonts/mem8YaGs126MiZpBA-UFVp0bbck.woff2) format('woff2');
  unicode-range: U+0370-03FF;
}
/* latin-ext */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: local('Open Sans Regular'), local('OpenSans-Regular'), url(/sites/all/themes/theme321/mod/fonts/mem8YaGs126MiZpBA-UFW50bbck.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: local('Open Sans Regular'), local('OpenSans-Regular'), url(/sites/all/themes/theme321/mod/fonts/mem8YaGs126MiZpBA-UFVZ0b.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* cyrillic-ext */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: local('Roboto'), local('Roboto-Regular'), url(/sites/all/themes/theme321/mod/fonts/KFOmCnqEu92Fr1Mu72xKOzY.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}
/* cyrillic */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: local('Roboto'), local('Roboto-Regular'), url(/sites/all/themes/theme321/mod/fonts/KFOmCnqEu92Fr1Mu5mxKOzY.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* greek-ext */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: local('Roboto'), local('Roboto-Regular'), url(/sites/all/themes/theme321/mod/fonts/KFOmCnqEu92Fr1Mu7mxKOzY.woff2) format('woff2');
  unicode-range: U+1F00-1FFF;
}
/* greek */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: local('Roboto'), local('Roboto-Regular'), url(/sites/all/themes/theme321/mod/fonts/KFOmCnqEu92Fr1Mu4WxKOzY.woff2) format('woff2');
  unicode-range: U+0370-03FF;
}
/* latin-ext */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: local('Roboto'), local('Roboto-Regular'), url(/sites/all/themes/theme321/mod/fonts/KFOmCnqEu92Fr1Mu7GxKOzY.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: local('Roboto'), local('Roboto-Regular'), url(/sites/all/themes/theme321/mod/fonts/KFOmCnqEu92Fr1Mu4mxK.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
